npm

Does your artifact manager get in the way? Join us on Oct. 8 at 10am PT, to discuss how npm can help.Sign up »

This package has been deprecated

Author message:

This library is no longer supported.

seguir-worker

2.0.25 • Public • Published

seguir-worker

Build Status

Requires Node 8

install

npm i seguir-worker

Downloadsweekly downloads

1

version

2.0.25

license

MIT

homepage

github.com

repository

Gitgithub

last publish

collaborators

  • avatar
  • avatar
Report a vulnerability